/**
 * Additional skins for dial knobs
 */
jQuery(document).ready(function($) {
  
  "use strict";
  
  // Double line skins style for knob element
  if ($('.dial-double').length != 0) {
    $('.dial-double').knob({
      'draw' : function(v) {
  
        this.innerRadius = this.radius - this.lineWidth - 3;
        this.g.beginPath();
        this.g.lineCap = this.lineCap;
        this.g.lineWidth = this.lineWidth;
        this.g.strokeStyle = this.o.inputColor;
        this.g.arc(this.xy, this.xy, this.innerRadius, this.startAngle + 0.00001, 2 * Math.PI, false);
        this.g.stroke();
      }
    });
  }
  
  
});
